Bug 1764318 - avc: podman run --security-opt label=type:svirt_qemu_net_t [rhel-8.1.0.z]
Summary: avc: podman run --security-opt label=type:svirt_qemu_net_t [rhel-8.1.0.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: container-selinux
Version: 8.1
Hardware: Unspecified
OS: Unspecified
urgent
unspecified
Target Milestone: rc
: 8.1
Assignee: Jindrich Novy
QA Contact: atomic-bugs@redhat.com
URL:
Whiteboard:
Depends On: 1748519 1779787
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-22 18:13 UTC by Oneata Mircea Teodor
Modified: 2020-11-14 04:56 UTC (History)
10 users (show)

Fixed In Version: container-selinux-2.119.0-3.gita233788.el8_1_0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1748519
Environment:
Last Closed: 2019-12-17 10:47:40 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Comment 7 errata-xmlrpc 2019-12-17 10:47:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:4269


Note You need to log in before you can comment on or make changes to this bug.